This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 50391

Summary: DataObject.find on null while disabling projects/libraries module
Product: projects Reporter: Jesse Glick <jglick>
Component: LibrariesAssignee: Jesse Glick <jglick>
Status: CLOSED FIXED    
Severity: blocker    
Priority: P4    
Version: 4.x   
Hardware: PC   
OS: Linux   
Issue Type: DEFECT Exception Reporter:
Bug Depends on:    
Bug Blocks: 41535    
Attachments: Stack trace

Description Jesse Glick 2004-10-13 20:53:33 UTC
Probably not important. Dev sources.
Comment 1 Jesse Glick 2004-10-13 20:54:01 UTC
Created attachment 18283 [details]
Stack trace
Comment 2 Jesse Glick 2004-10-13 21:10:40 UTC
I have a patch for it, will try it.
Comment 3 Jesse Glick 2004-10-14 18:43:22 UTC
committed     Up-To-Date  1.3        
projects/libraries/src/org/netbeans/modules/project/libraries/LibraryTypeRegistry.java
Comment 4 Jaromir Uhrik 2005-07-14 16:20:35 UTC
Verified.